# $Id: Makefile.am,v 1.2 2001/02/13 04:52:21 assar Exp $

AUTOMAKE_OPTIONS = foreign no-dependencies

bin_PROGRAMS = zaway

zaway_SOURCES = zaway.c

man_MANS = zaway.1

INCLUDES += -I../../include -I$(top_srcdir)/include  $(CPPFLAGS_roken)

zaway_LDADD = ../../lib/zephyr/libzephyr.a -lcom_err $(LIB_roken)

zaway_LDFLAGS = $(KRB4_LDFLAGS)
